/* ===================
new clearfix
===================*/
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after {
	clear: both;
}
.sp {
	display: none;
}

/*ーーーーーーーーー各コンテンツの設定ここからーーーーーーーーー*/

.title_wrp{
	background-color:#283672;
	padding:10px 0px 8px 15px;
	margin-bottom:40px;
	font-size:140%;
	color:#fff;
	font-weight:bold;
}

.wrp001{
	padding:30px 0;
	border-bottom:#000 dotted 1px;
}

.wrp002{
	padding:30px 0;
	border-bottom:#000 dotted 1px;
	border-top:#000 dotted 1px;
}

.ad_wrp{
	padding:30px 0;
	border-bottom:#000 dotted 1px;
}


.left001{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	width:150px;
}

.left002{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	width:150px;
}
.left003{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	width:150px;
	float:left;
	padding-top:80px;
}


.right003{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	float:left;
}


.btn{
	text-align:center;
	padding-top:20px;
}

.wpcf7-response-output{
	border:none !important;
	background-color:#F66363 !important;
	color:#FFFFFF !important;
	text-align:center;
	padding:20px 0 !important;
}

.tyui{
	margin-top:20px;
}

.red{
	color:#EF3A3D;
}

.red_giketsu{
	color:#EF3A3D;
	font-size: 14px;
}

.your-name .wpcf7-form-control{
	width:150px;
}







.sikaku_title_wrp{
	width:150px;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
}

.sikaku_sent_wrp{
	float:left;
	margin-top:8px;
}

.number{
	width:70px;
}

.ad_slect_wrp .wpcf7-list-item:nth-child(1){
	margin-right:20px;
}
	
.change_ad_wrp{
	padding-left:320px;
	margin-top:8px;
}

.change_ad{
	width:450px;
}









.syukketu_wrp{
	margin-top:30px;
	padding-bottom:30px;
	border-bottom:#000 dotted 1px;
}

.syukketu_slect_wrp .wpcf7-list-item{
	margin-right:20px;
}

.syukketu_sent{
	font-size:104%;
	font-weight:bold;
}

.syukketu_slect_wrp{
	margin-top:8px;
}

.kesseki_tyui{
	margin-top:5px;
	color:#DE1D20;
}

.kesseki_sent{
	font-size:104%;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:8px;
}

.gian_sent{
	font-size:104%;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:8px;
	margin-left: 15px;
}

.ininsya_wrp .wpcf7-text{
	margin-left:25px;
}

.ininsya_name{
	width:300px;
}

.bld{
	font-weight:bold;
}

.kakunin_btn_wrp{
	text-align:center;
	font-weight:bold;
	font-size:110%;
	color:#BC292B;
	margin-top:30px;
}

.kakunin_btn input{
	height:15px;
	margin-right:5px;
}

.syukketu_wrp .wpcf7-list-item{
	display:block;
	margin-bottom:5px;
}

/*各コンテンツの設定ここまでーーーーーーーーー*/



@media only screen and (max-width:640px){
	/*  common  */
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	/*ーーーーーーーーーコンテンツエリアの設定ここからーーーーーーーーー*/
.cont_right_wrp{
	margin-top:10px;
}
/*コンテンツエリアの設定ここまでーーーーーーーーー*/


/*ーーーーーーーーー各コンテンツの設定ここからーーーーーーーーー*/


.title_wrp{
	background-color:#283672;
	padding:10px 0px 8px 15px;
	margin-bottom:20px;
	font-size:100%;
	color:#fff;
	font-weight:bold;
}

.wrp001{
	padding:30px 0;
	border-bottom:#000 dotted 1px;
}

.wrp002{
	padding:30px 0;
	border-bottom:#000 dotted 1px;
	border-top:#000 dotted 1px;
}

.ad_wrp{
	padding:30px 0;
	border-bottom:#000 dotted 1px;
}

.left001{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	width:150px;
}

.left002{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	width:150px;
}
.left003{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	width:150px;
	float:left;
	padding-top:80px;
}


.right003{
	display: inline-block;  
    *display: inline;  
    *zoom: 1;
	float:left;
}

.btn{
	text-align:center;
	padding-top:20px;
}

.wpcf7-response-output{
	border:none !important;
	background-color:#F66363 !important;
	color:#FFFFFF !important;
	text-align:center;
	padding:20px 0 !important;
}

.tyui{
	margin-top:20px;
}

.red{
	color:#EF3A3D;
}

.your-name .wpcf7-form-control{
	width:150px;
}








.sikaku_title_wrp{
	width:150px;
	float:left;
	padding-top:30px;
	padding-bottom:0px;
}

.sikaku_sent_wrp{
	float:left;
	margin-top:8px;
	margin-bottom:0px;
	padding-bottom:30px;
}

.number{
	width:70px;
}

.ad_slect_wrp .wpcf7-list-item:nth-child(1){
	margin-right:20px;
}
	
.change_ad_wrp{
	padding-left:0px;
	margin-top:8px;
}

.change_ad{
	width:300px;
}









.syukketu_wrp{
	margin-top:30px;
	padding-bottom:30px;
	border-bottom:#000 dotted 1px;
}

.syukketu_slect_wrp .wpcf7-list-item{
	margin-right:20px;
}

.syukketu_sent{
	font-size:104%;
	font-weight:bold;
}

.syukketu_slect_wrp{
	margin-top:8px;
}

.kesseki_tyui{
	margin-top:5px;
	color:#DE1D20;
}

.kesseki_sent{
	font-size:104%;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:8px;
}

.ininsya_wrp{
	padding-left:0px;
}

.ininsya_name{
	width:100px;
}

.bld{
	font-weight:bold;
}

.kakunin_btn_wrp{
	text-align:center;
	font-weight:bold;
	font-size:110%;
	color:#BC292B;
	margin-top:30px;
}

.kakunin_btn input{
	height:15px;
	margin-right:5px;
}

.wpcf7-list-item{
	display:block;
}

.wpcf7-text{
	width:100%;
}


/*各コンテンツの設定ここまでーーーーーーーーー*/
}